soziserver.de

Webhosting von Sozis für Sozis

Was ist der Soziserver?

Über den Soziserver

Ich habe eine Frage

zu den Antworten

Logins

Kundenmenü, Verträge, Webmail, WebSozICMS - hier kannst Du dich in die verschiedenen Tools einloggen

Automatisches Update von PHP und Apache vom 22.10.2018 - 25.10.2018

Veröffentlicht am 04.10.2018 in Wartungskalender

Neu auf dem Soziserver

Die folgende Info ist für Euch nur relevant, wenn ihr Eure Homepage nicht mit dem WebSoziCMS betreibt oder aber eigene Dinge neben dem WebSoziCMS installiert habt.

Zwischen dem 22.10.2018 und dem 25.10.2018 führen wir ab je 7:00 Uhr automatische Aktualisierungen der PHP-Versionen und des Apache-Webservers durch. Das Update wird nach und nach auf allen Webservern verteilt, durch den dafür notwendigen Neustart des Webservers kommt es zu einer kurzen Nichterreichbarkeit Eurer Webseiten von wenigen Minuten.

Die PHP-Versionen ändern sich wie folgt:

  • 7-72LATEST = PHP 7.2.10 (zuvor: 7.2.3)
  • 7-71LATEST = PHP 7.1.22 (zuvor: 7.1.15)
  • 7-70LATEST = PHP 7.0.32 (zuvor: 7.0.28)
  • 5-56LATEST = PHP 5.6.38 (zuvor: 5.6.34)

Die neuen Versionen können sich noch ändern, sollten bis zum 22.10.2018 noch neue PHP-Versionen erscheinen

Der Apache-Webserver wird auf die neuste verfügbare Version 2.4.35 (zuvor: 2.4.29) aktualisiert.

In den allermeisten Anwendungsfällen sind durch die automatischen Versionsupdates keine Beeinträchtigungen zu erwarten. Sollten dennoch Komplikationen auftreten oder Rückfragen bestehen, stehen wir Euch jederzeit gerne zur Verfügung.

 

Twitter @soziserver